Reply
Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • Carol J. Dunlop
    Participant

    I am running version 4.6. When I go to create a new shortcode or open one that is existing, I get this message
    The link you followed has expired.
    Please try again.

    It was working fine before. Any suggestions are appreciated.
    Thank you
    Carol

    Hi Carol,

    This is not expected and no issue is reported like this.

    Can you please share the complete URL of the admin page where you are seeing this ?

    Can you please try disabling other plugins and try again ?

    Thanks,
    Aakash

Viewing 2 posts - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.